/*

Theme Name:  FRAGILE X ALLIANCE Divi Child
Theme URI:   http://fragilex.com.au
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site Fragile X Alliance Test Site.
Author:      Sue Bride
Author URI:  http://sueblimely.com
Template:    Divi
*/

@import url("../Divi/style.css");

/***********************************************************************

Caution: do not remove this to keep Divi Children Engine always updated 

Divi Children Engine version: 1.0.0

***********************************************************************/
/* Sue's Changes */
body {font-size: 15px;}
#top-header, #et-secondary-nav li ul {background-color: #1E73BE;}
.et_pb_column {padding-bottom: 10px;}
.et_pb_text {margin-bottom: 10px;}
.et_pb_blog_grid .et_pb_post {margin-top:0; margin-bottom:0;}
.et_pb_row {padding: 10px 0 0;}
.lined h2 {display: inline-block; padding: 0 15px; 	position: relative;}
.lined h2:before, .lined h2:after {background: rgb(46,163,242);	content: ""; display: block; height: 3px; position: absolute; top: 50%;	width: 400%;}
.lined h2:before {right: 100%;}
.lined h2:after {left: 100%;}
.lined {overflow: hidden; text-align: center;}
#main-footer { background-color: rgb(30, 115, 190)!important; }
#footer-widgets {padding-top: 20px;}
.footer-widget h4 {font-size: 22px;	color: rgb(255,255,255) !important;}
#footer-widgets .footer-widget li {padding: 0 0 2px 14px; position: relative;}
.et_fixed_nav #logo {max-height: 160px;}
#main-footer #footer-widgets h4.title {color: #FFFFFF !important;}
#footer-widgets .footer-widget li a:hover {color: #CCCCCC !important;}
.et-fixed-header #logo {max-height: 760px !important; padding: 0 !important;}
.et-fixed-header #logo {max-height: 60px !important; padding: 0 !important;}
#logo {transition: all .4s ease-in-out;}
et-info-phone { font-size:130% } /* phone number */
#et-info-email { font-size:130% } /* email address */
#et-info { font-size:130% } /* both at once */
.et_pb_slide {height: 375px !important;}
#et-info {color:rgb(255,255,255);}
.fxa-blog-full .et_pb_post a img {width: 500px;	float:none;	margin: 0 auto;	text-align: center;}
#fxa-blog-index .et_pb_post a img {width: 200px;float: left;padding-right: 10px;margin-top:5px;}
.single .et_pb_post {text-align:center;}
.single .et_pb_post .entry-content, .project .entry-content {padding-top: 0px; text-align:left }
.single .et_pb_post h1, .single .et_pb_post .post-meta {text-align:left;}
.post-meta+img {width: 50% !important; margin-left: 25% !important; margin-right: 25% !important;}
.et_pb_image_container img, .et_pb_post a img { width: 200px;float: left;padding-right: 10px;margin-top:5px; }
.font-size-16 {font-size:16px;}
.fxa-page-title .et_pb_fullwidth_header { padding: 20px 0px;}
.fxa-page-title .et_pb_bg_layout_light h1{color:#55B4F4)!important;}
.fxa-homepage-blog .et_pb_image_container {text-align:center; margin:0px auto 10px auto;}
.et_pb_blog_grid a img {max-height: 200px!important; width: 280px!important; margin-bottom:15px;}
.et_pb_blog_grid .et_pb_post {min-height: 380px !important;}
.fxa-homepage-fxs, .fxa-homepage-blog {padding-top:10px;}
.et_pb_fullwidth_header .et_pb_row h1{color:#55B4F4;}
.et_pb_post h2 a {color: rgb(46, 163, 242);}
.single .et_pb_post h1 {color: rgb(46, 163, 242);}
.fxa-custom-sidebar .et_pb_widget, #nav_menu-2 .et_pb_widget{margin: 0 0  50px;}
.fxa-custom-sidebar h4.widgettitle, #nav_menu-2 h4.widgettitle .fxa-custom-sidebar #nav_menu-2{color:#1e73be;}
.fxa-custom-sidebar h4.widgettitle {font-size:;}
.fxa-custom-sidebar h4.widgettitle, #nav_menu-2 h4.widgettitle  {background:#e3e4e8; padding:5px 12px; margin-bottom: 10px;}
.fxa-custom-sidebar li, #nav_menu-2 li {padding: 0px 0px 0px 10px; position: relative; margin: 14px 0; border-color:#1e73be; border-left-style: solid; border-left-width: 3px;}
.fxa-custom-sidebar ul, #nav_menu-2 ul, #sidebar ul {margin-left:0px;}
.nav li a {font-size: 16px;	font-weight: bold;}
#top-menu a { color: rgb(46, 163, 242) !important;}
#top-menu li.current-menu-item > a {color: rgb(0,0,0)!important; font-weight:bold;}
#main-header, #main-header .nav li ul, #main-header .et_mobile_menu {	border-bottom: 2px solid rgb(46, 163, 242);}
#top-menu li > a { padding-bottom: 20px; }
#sidebar a {font-size:14px;}
#logo {margin-top:20px;}
.et_header_style_left .logo_container {position: relative;}
#et-top-navigation {clear: both !important;float: left;padding-bottom: 10px !important;padding-left: 0 !important;padding-top: 20px !important;}
#top-menu li a {padding-bottom: 20px !important;}
#logo {max-height: 139px; max-width:630px;}
.et_search_outer { overflow: hidden; position: absolute; top: 80px; width: 60%; left: 300px; }